{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/0fbd3a17-76f4-4d43-a798-1c4a9bc6b91a"]
        }
    ],
    "uuid": "1100daf9-5c92-4d5f-a208-2e1a84503829"
}